# List envelopes for a contact

Returns a paginated list of all envelopes that the contact is a recipient of. Each envelope includes basic metadata such as its current status, timestamps, and optional signed PDF link.

Endpoint: GET /contacts/{contact_id}/envelopes
Version: 1.0.0
Security: basicAuth

## Path parameters:

  - `contact_id` (integer, required)
    The unique ID of the contact
    Example: 17225983

## Query parameters:

  - `offset` (integer)
    The index of the first envelope to retrieve.

  - `limit` (integer)
    The maximum number of envelopes to return. If more than 50 is requested, 10 will be returned instead.

## Response 200 fields (application/json):

  - `http` (integer)
    Example: 200

  - `offset` (integer)

  - `limit` (integer)
    Example: 10

  - `total_envelopes` (string)
    Example: "3"

  - `envelopes` (array)

  - `envelopes.envelope_fingerprint` (string)
    Example: "584ea8b41b0d4c17a96b967433b211e6"

  - `envelopes.envelope_title` (string)
    Example: "Another Test"

  - `envelopes.envelope_status` (string)
    Current status of the envelope. [See Envelope status values for more info →](../../envelope-status)
    Enum: "processing", "failed", "draft", "sent", "signed", "cancelled", "expired", "rejected", "verify"

  - `envelopes.envelope_created` (string)
    Example: "2025-07-07T11:30:27+0000"

  - `envelopes.envelope_sent` (string,null)

  - `envelopes.envelope_processed` (string,null)

  - `envelopes.envelope_signed_pdf` (string,null)
    Example: "https://api.signableapi.com/shareable/envelope?t=403cebcc-60ec-4cc2-b7d6-753fb7d5c662"


